 
@import url("https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,300;0,400;0,600;0,700;1,400;1,600&family=Nunito:wght@300;400;600;700&family=Quicksand:wght@400;500;600;700&display=swap");

:root {
	--color-primary: #2667ff;
	--color-secondary: #0b1460;
	--color-tertiary: #6ef1b2;
	--color-body: #5c6185;
	--color-white: #fff;
	--color-black: #000000;
	--color-off-white: #f6f9fb;
	--color-primary-7: rgba(38, 103, 255, 0.07);
	--color-primary-10: rgba(38, 103, 255, 0.1);
	--color-secondary-10: rgba(11, 20, 96, 0.1);
	--color-white-10: rgba(255, 255, 255, 0.1);
	--color-white-60: rgba(255, 255, 255, 0.6);
	--color-white-70: rgba(255, 255, 255, 0.7);
	--color-dark: #151516;
	--color-deep-dark: #0b0b0b;
	--font-nunito: 'Nunito', sans-serif;
	--font-nunito-sans: 'Nunito Sans', sans-serif;
	--font-quicksand: 'Quicksand', sans-serif;
}

/* body {
	color: var(--color-body);
	font-family: var(--font-nunito-sans);
	font-weight: normal;
	font-size: 16px;
	line-height: 2;
	overflow-x: hidden !important;
} */

/* * {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
} */

 
 
/* 
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: var(--font-quicksand);
	font-weight: 700;
	line-height: 1.3;
	color: var(--color-secondary);
	margin: 0px;
} */

/* h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: var(--color-secondary);
} */

/* ul,
ol {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

p {
	margin: 0px;
}

a {
	display: inline-block;
	-webkit-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

a:hover {
	text-decoration: none;
}

a,
span {
	display: inline-block;
} */
 
.mb-50 {
	margin-bottom: 50px;
}

 
 
 

/*======= Template Btn =======*/
.template-btn {
	display: inline-block;
	color: var(--color-white);
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: var(--indigo);
	border: none;
	padding: 15px 35px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.4;
	border-radius: 5px;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	position: relative;
	z-index: 1;
	overflow: hidden;
}

.template-btn i {
	margin-left: 6px;
	position: relative;
	top: 1px;
}

.template-btn::before {
	content: "";
	position: absolute;
	z-index: -1;
	left: 0;
	top: 0;
	width: 0;
	height: 100%;
	background-color: var(--color-secondary);
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	opacity: 0;
	visibility: hidden;
}

.template-btn:hover {
	color: var(--color-white);
}

.template-btn:hover::before {
	width: 100%;
	opacity: 1;
	visibility: visible;
}

.template-btn.btn-hover-white-bg::before {
	background-color: var(--color-white);
}

.template-btn.btn-hover-white-bg:hover {
	color: var(--color-secondary);
}

.template-btn.bg-primary-10 {
	background-color: var(--color-primary-10);
	color: var(--color-secondary);
}

.template-btn.bg-primary-10::before {
	background-color: var(--color-primary);
}

.template-btn.bg-primary-10:hover {
	color: var(--color-white);
}

.template-btn.bordered-btn {
	padding: 13px 35px;
	border: 2px solid var(--color-secondary-10);
	background-color: transparent;
	color: var(--indigo);
}

.template-btn.bordered-btn::before {
	background-color: var(--indigo);
}

.template-btn.bordered-btn:hover {
	border-color: var(--color-primary);
	color: var(--color-white);
}

.template-btn.bordered-btn.bordered-white {
	border-color: var(--color-white);
	color: var(--color-white);
}

.template-btn.bordered-btn.bordered-white::before {
	background-color: var(--color-white);
}

.template-btn.bordered-btn.bordered-white:hover {
	color: var(--color-secondary);
}

/*======= Section Heading =======*/
.section-heading .title {
	font-size: 45px;
	letter-spacing: -0.5px;
}

 @media (min-width: 450px) and (max-width: 1200px) {
    .section-heading .title {
       	font-size: 35px;
      }

    }



.section-heading .tagline {
	font-family: var(--font-nunito);
	font-size: 18px;
	font-weight: 600;
	color: var(--indigo);
	margin-top: 12px;
	line-height: 1.4;
}

.section-heading.heading-white .title,
.section-heading.heading-white .tagline {
	color: var(--color-white);
}
 
 
/*======= Pricing Table =======*/
.pricing-table {
	padding: 45px;
	border: 0.5px solid #e7e7e7;
	border-radius: 7px;
	background-color: var(--color-white);
	position: relative;
}

.pricing-table,
.pricing-table > * {
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.pricing-table .plan-name {
	font-size: 24px;
	letter-spacing: -0.3px;
	margin-bottom: 10px;
}

.pricing-table p {
	margin-bottom: 20px;
}

.pricing-table .plan-price {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin-top: 10px;
	margin-bottom: 35px;
	font-size: 55px;
	font-family: var(--font-quicksand);
	font-weight: 500;
	color: var(--color-secondary);
	line-height: 1;
	letter-spacing: -0.3px;
}

.pricing-table .plan-price .currency {
	font-size: 24px;
	position: relative;
	top: 8px;
	margin-right: 8px;
}

.pricing-table .template-btn {
	padding: 13px 30px;
	margin-bottom: 30px;
	margin-top: 30px;

}

.pricing-table .feature-list li {
	display: block;
	font-size: 16px;
	font-weight: 600;
	font-family: var(--font-nunito);
	line-height: 1.4;
	color: var(--color-primary);
}

.pricing-table .feature-list li i {
	margin-right: 5px;
	color: var(--color-primary);
}

.pricing-table .feature-list li:not(:last-child) {
	margin-bottom: 15px;
}

.pricing-table .feature-list li.disabled {
	color: var(--color-body);
}

.pricing-table .featured-label {
	position: absolute;
	right: 0;
	top: 0;
	background-color: #ff9600;
	font-size: 15px;
	font-weight: 700;
	font-family: var(--font-quicksand);
	line-height: 1;
	color: var(--color-white);
	text-transform: uppercase;
	padding: 6px 15px 6px 20px;
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 10px 50%);
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 10px 50%);
}

.pricing-table.featured-plan, .pricing-table:hover {
	border-color: var(--indigo);
	-webkit-box-shadow: 0px 20px 100px 0px rgba(58, 65, 111, 0.1);
	box-shadow: 0px 20px 100px 0px rgba(58, 65, 111, 0.1);
}

.pricing-table.featured-plan .template-btn, .pricing-table:hover .template-btn {
	color: var(--color-white);
	border-color: var(--indigo);
}

.pricing-table.featured-plan .template-btn::before, .pricing-table:hover .template-btn::before {
	width: 100%;
	opacity: 1;
	visibility: visible;
}

.pricing-table.pricing-table-two {
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 0;
}

.pricing-table.pricing-table-two .feature-list li {
	color: var(--color-body);
}

.pricing-table.pricing-table-two .feature-list li i {
	color: var(--color-secondary);
}

.pricing-table.pricing-table-two.featured-plan {
	-webkit-box-shadow: 0px 20px 100px 0px rgba(58, 65, 111, 0.1);
	box-shadow: 0px 20px 100px 0px rgba(58, 65, 111, 0.1);
	z-index: 2;
} 

 
 
/*======= Pricing Section Line =======*/
.pricing-section-line {
	position: relative;
	z-index: 1;
	overflow: hidden;
	padding: 10px 0 30px 0;
}

.plansSectionn{
    padding-top: 30px !important;
}

.pricing-section-line::before, .pricing-section-line::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

.pricing-section-line::before {
	background-image: url(../../imgs/line.png);
	background-repeat: no-repeat;
	background-position: 0 51%;
}

.pricing-section-line::after {
	background-image: url(../../imgs/line-2.png);
	background-repeat: no-repeat;
	background-position: 100% 85%;
}

.pricing-blur-bg {
	background-image: url(../../imgs/blur-overly.png);
	background-repeat: no-repeat;
	background-position: center;
}

 



/* plan checkout styling */
.planForm{
	display: contents;
}

.homeplansBtn{
	margin: 24px 0px;
}




.disableDowngradeBtn{
    background-color: grey !important;
    color: white !important;
    border-color: #afafaf !important;
    cursor:default !important;

    
}


.disableDowngradeBtn:hover{
    cursor:default !important;
    background-color: grey !important;
    color: white !important;
    border-color: #afafaf !important
}